Subject: acka-research Digest V4 #142
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 10 Aug 1999 00:00:06 -0400 (EDT)

acka-research Digest	Monday, August 09 1999	Volume: 04  Issue: 142

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: magic potato (Calvin N Hobbes)
Date: Mon, 09 Aug 1999 00:26:41 -0400 (EDT)

Gavin Logan wrote:
> 
> On Sunday 8th August (or possibly Monday 9th, who can tell?), at 1200 (AT),
> Calvin N Hobbes will receive the magic potato and Niccolo Flychuck will
> receive the Great Tuba of Ackanomic.
> 
> King Felix
> (Officer in Charge of Discordant Things)

As far as I can tell its been Sunday ever since P3261! passed.

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Summarizer
Date: Mon, 09 Aug 1999 00:26:51 -0400 (EDT)

Henry Towsner wrote:
> 
>         I author an Impeachment Paper against BLMP as Summarizer.  He has

How goes this IP?

K 2
The Cheeese Log wants to know.

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Mon, 09 Aug 1999 00:29:02 -0400 (EDT)

JT Traub wrote:
> 
> Today is Thursday the 5th day of August, and the Machine That Goes *ping*
> has gone *ping* today.  Since I have been scholar, the Machine has
> gone *ping* 13 times.
> 
> --Dragon Mage

The next *ping* shall be on the 11th.

K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Mon, 09 Aug 1999 00:50:56 -0400 (EDT)

On Mon, 9 Aug 1999, K 2 wrote:
> JT Traub wrote:
> > 
> > Today is Thursday the 5th day of August, and the Machine That Goes *ping*
> > has gone *ping* today.  Since I have been scholar, the Machine has
> > gone *ping* 13 times.
> > 
> > --Dragon Mage
> 
> The next *ping* shall be on the 11th.

Even if this were true (which I'm not saying is or is not the case), why
did you post this? :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Get out of Gaol free (well, almost)
Date: Mon, 09 Aug 1999 03:43:04 -0400 (EDT)

Gavin M. Doig wrote:
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> >      Honourary Players are not considered to be Players with respect
> >      to the Rules or any other Nomic Entity within Agora Nomic, but
> >      shall be considered Players of Agora Nomic to all persons,
> >      organizations, nomics and other entities which exist entirely
> >      outside of the Agora Nomic Rules
> >
> Nice try, Agoran scum (not you harvel), but:
> I don't think an "Honorary Player" is neccessarrilly an actual player.
> In fact, probably the only way in which Acka can decide if someone is
> a player of another nomic is to examine the rules + gamestate of that
> nomic. According to the above paragraph, Agora does not, in fact,
> consider Honorary Players to be Players of Agora, so why should we?
> The only reason could be the part of the above paragraph which says
> that we should. However, the rules of Agora have no jurisdiction here,
> other than what we explicitly give them, so I don't believe that
> Honorary Players are Players of Agora.
> 

Rule 1 (The Game of Ackanomic):
...
The rules and the game state may only be changed as described in the
rules.

and Rule 7 (Entities):
...
An entity may not be created, destroyed, or manipulated except as
specified by the Rules.
...
Manipulation of an entity is permissible if such manipulation is not
explicitly regulated by the rules, and such manipulation would not have
a material effect on the game. In other words, the game state must be
the same after the manipulation as it would have been had the
manipulation not occurred.

combine to prevent the agoran rules from having the ability to affect an
Ackanomic Entity -
Rule 4 (Players and Player States):
Players are named, unownable entities.

So we have -
Rule 17-2 (A Few of Our Least Favorite Things):
...
While Ackanomic is in a State of War, all players who are registered
players of the rival nomic shall be placed in Gaol. 

Thus "registered players of the rival nomic" is a quality of the class
of entity known as "players" and the act of becoming a registered player
of the rival nomic is a non-trivial manipulation of a player entity. It
follows then, that a player may only lose or gain the appellation of a
"registered players of the rival nomic" though application of the rules
of Ackanomic. (rule 17-2 should prolly use the term Natural Person)

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: EOC (Speaker)
Date: Mon, 09 Aug 1999 03:43:09 -0400 (EDT)

The speaker (king felix?) needs to announce the singing of the fat lady
and commision d'arts etc...

EOC scores were prolly:

Score Mannna Ackanomic Name      Status Real Name
----- ------ ------------------- ------ ----------------
  264   3209 /dev/joe                   (Joseph DeVincentis)
  258    637 K 2                        (Kelly Kelly)
  247   4350 A German Dog               (Joseph Traub)
  213   2008 King Felix                 (Gavin Logan)
  185    554 Pregnant Hippo             (Tom Walmsley)
  173    587 IdiotBoy                   (Matt Miller)
  163   1736 ThinMan                    (John Bollinger)
  157    742 Eggplant Tempura           (Eric Plumb)
  155    659 Blest Lax Monk Pal         (Gavin Doig)
  139    556 Slakko                     (Duncan Richer)
  138    650 Alfvaen                    (Aaron Humphrey)
  109    -40 Niccolo Flychuck           (Uri Bruck)
   74   1497 else...if                  (Henry Towsner)
   71    881 Pure Haste                 (James McGregor)
   68   4564 Studge                     (Tom Mueller)
   64    120 404 Not Found              (Joel Ricker)
   58    861 rufus                      (David Scheidt)
   56   4163 Emperor Ai! Pedrito!       (Gabriel Drummond-Cole)
   29    135 Vynd                       (John McCoy)
   23   1000 and                        (Eric Wald)
   22    140 two-star                   (Alexandre Muniz)
   21    300 Calvin N Hobbes            (Thierry Joffrain)
   18    620 danke                      (Bill Palmer)
    5    120 Robert Sevin               (Mitchell Harding)
    1    210 Burn the Witch             (Jonathan David Amery)
    0    110 Kane                       (Tyrrell McAllister)
   -3    120 Taser                      (Antonio Rodriguez)

> The smaller half of each players score is transformed into twice as many
> A$, except that all of JT's score is transformed into A$.

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4300
Date: Mon, 09 Aug 1999 18:59:08 -0400 (EDT)

#vote 4300 60

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4300
Date: Mon, 09 Aug 1999 19:05:04 -0400 (EDT)

On Mon, 9 Aug 1999, David Scheidt wrote:

> #vote 4300 XXXX

I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.
I will remember to read what stupid thing my mailer asks me to do.

rufus

------------------------------

End of acka-research Digest V4 #142
***********************************